@font-face {
  font-family: 'Quicksand';
  src: url('/fonts/Quicksand/Quicksand-Regular.ttf'); /* IE9 Compat Modes */
}

.quicksand { font-family: 'Quicksand', sans-serif; }
.open-sans { font-family: 'Open Sans', sans-serif; }
.roboto { font-family: 'Roboto', sans-serif; }
.pacifico { font-family: 'Pacifico', cursive; }

html, body {
  font-family: 'Roboto', sans-serif !important;
}

h1,
h2,
h3 {
  font-family: 'Quicksand', sans-serif !important;
  font-weight: normal !important;
}
